What prerequisites are required to implement PanatrackerGP?

PanatrackerGP has 3 prerequisites.

 

  1. Microsoft's Internet Information Services (IIS)
  2. eConnect w/ Functional Currency enabled
  3. .NET 4
Have more questions? Submit a request

Comments